Commit 108c6b48 authored by Mihai Moldovan's avatar Mihai Moldovan
Browse files

src/x2goclient-openssh-bugs.c: bump version requirement for stderr closing to 8.5+.

parent 9ba06519
......@@ -73,7 +73,7 @@ gboolean x2goclient_openssh_bugs_update (X2GoClientOpenSSHBugs * const self, con
*self = (const X2GoClientOpenSSHBugs) { 0 };
if (8 >= version->major) {
if (2 >= version->minor) {
if (4 >= version->minor) {
self->backgrounding_keeps_stderr = TRUE;
}
}
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment